# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile C with /usr/bin/cc
C_FLAGS = -fPIC -I/root/cogvm_scripts/pharo-build/cog/platforms/unix/plugins/B3DAcceleratorPlugin -I/root/cogvm_scripts/pharo-build/cog/platforms/Cross/vm -I/root/cogvm_scripts/pharo-build/cog/src/vm -I/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm -I/root/cogvm_scripts/pharo-build/cog/build -I/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin -I/root/cogvm_scripts/pharo-build/cog/platforms/Cross/plugins/ImmX11Plugin -I/root/cogvm_scripts/pharo-build/cog/platforms/unix/plugins/ImmX11Plugin    -m32 -g0 -O2 -fno-tree-pre -fno-caller-saves -msse2

C_DEFINES = -DCOGMTVM=0 -DDEBUGVM=0 -DENABLE_FAST_BLT -DITIMER_HEARTBEAT=1 -DImmX11Plugin_EXPORTS -DLSB_FIRST=1 -DNDEBUG -DNO_VM_PROFILE=1 -DUSE_GLOBAL_STRUCT=0 -D_GNU_SOURCE

